www.cendio.com
Bug 5907 - Different default values in code vs shipped config files
: Different default values in code vs shipped config files
Status: CLOSED FIXED
: ThinLinc
Other
: trunk
: PC Unknown
: P2 Normal
: 4.8.0
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2016-05-25 13:38 by
Modified: 2017-03-23 15:03 (History)
Acceptance Criteria:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2016-05-25 13:38:22
The idea is that the shipped configuration files should reflect the hardcoded
defaults in the code, but this is not always true. In some cases, this is easy
and obvious to fix. In other cases, such as with data driven programs such as
the profile chooser, it's not as clear if it is correct to hard code a
parameter, for example the "order" parameter.
------- Comment #6 From cendio 2016-11-21 08:53:50 -------
Verified commits and the scoutrule. Looks good.